{
    "name": "volodymyrleshchyshyn/php-backend-2022",
    "type": "project",
    "authors": [
        {
            "name": "Volodymyr Leshchyshyn",
            "email": "v.leshchyshyn@gmail.com"
        }
    ],
    "require": {
        "katzgrau/klogger": "^1.2"
    },
    "autoload": {
        "psr-4": {"App\\": "App/"}
    }
}
